{{#link-to 'button-net.index.index' class="register-component__close-container"}}{{/link-to}}
<div class="chats__close-container chats__register-container" >
  {{new-button-header
    isNewButton=isNew
    class="new-button-header__register new-button-header__register--button"
    headerBackground="bg-primary"
  }}
  {{register-component-modal buttonNet=buttonNet newUser=model class="mt-0 register-component__hidden" isModal=true routeName="button-net.index.index.button.login" routeTransition="button-net.index.index.button.chat"}}
</div>
